@ECHO OFF
CLS
echo CD-RIP... So do SUBST!
echo Game will not work with MSCDEX
echo Game will not work from NET-drivers
echo Don't run "Quick Start" !
pause >nul
subst a: /d
subst a: .
cdemu2 a:

CAPSTART

IF ERRORLEVEL 2 GOTO VIRTUAL
IF ERRORLEVEL 1 GOTO END

SET DOS4GVM=
CAPMAIN
GOTO END

:VIRTUAL
SET DOS4GVM=@CAP.VMC
CAPMAIN
SET DOS4GVM=

:END

subst a: /d
cdemu2 /u

